.wordpage {margin-bottom:-1em}

.wordpage .mainword{margin-top:-0.7em; background: url("../img/bg_wordpage.png") repeat-y top right; padding:0;} /*2013*/

.wordpage  .titulo  { padding:0 0 0 0.8em; margin:0}

.wordpage .mainword .underword  {color:#7A7F83; background:#fbfcfd; font-size:110%; padding:0.5em 1em 0.6em 2.5em; border-top:1px solid #e0eefb;  box-shadow:0 3px 0 0 #d6e0eb; border-bottom:1px solid #9CA0A0}

.wordpage .mainword .underword  .info_word {float:right;}
.wordpage .mainword .underword  .info_word strong{margin-left:0.5em}

.wordpage .word{padding:1.2em 1em 0.9em 1em; box-shadow:0 3px 0 0 #d6e0eb; border-bottom:1px solid #9CA0A0}

.wordpage .col_doble_word h3 {font-size:140%;}
/*2013 .wordpage .col_doble_word h3 {font-size:140%; padding-bottom:0.2em; margin-bottom:0.2em; }*/
.wordpage .col_doble_word .tit_lang {color:#04A300}


.wordpage .col_doble_word ul { padding:0}
.wordpage .col_doble_word ul li {font-size:120%; list-style:none;  padding:1em 0 0.2em 0; border-bottom:3px solid #F0F3F7}

.wordpage .col_doble_word ul li a { font-weight:bold; color:#000}
.wordpage .col_doble_word ul li a:hover { color:#093; background-color: transparent;}
.wordpage .col_doble_word ul li a img { vertical-align:top; float:left; padding:0.2em 0 0.2em 0.5em; margin-right:0.8em}

.wordpage .col_doble_word .second_line { line-height:170%; font-size:90% } /*2013
.wordpage .col_doble_word .second_line { line-height:170%; }*/
.wordpage .col_doble_word .outer_votes {float:left;}

.wordpage .col_doble_word .votes {font-size:95%; color:#666; margin:0 0 10px 0; padding:0; }
.wordpage .col_doble_word .votes a {color:#2186C5; font-weight:normal}
.wordpage .col_doble_word .votes a:hover{color:#093; }

.wordpage .col_doble_word .votedlow a {color:#c00; background:#FFA4A5; padding:0 1px; font-weight:bold}
.wordpage .col_doble_word .votedlow a:hover {color:#600; background:#FFA4A5; padding:0 1px;}

.wordpage .col_doble_word .link_vote_good { color: #666 !important; background: transparent url(../img/votestar.gif) no-repeat 0 0; padding-left: 14px; margin-left:2px; margin-right:4px;text-decoration: none; }
.wordpage .col_doble_word .link_vote_good.on {color:#000 !important; background-position: 0 -100px; background-color: transparent; font-weight: bold; }
.wordpage .col_doble_word .link_vote_good:hover { color: #2186C5 !important; background-position: 0 -100px; }

.wordpage .col_doble_word .link_vote_report { color: #666 !important; background: transparent url(../img/votereport.gif) no-repeat 0 1px; padding-left: 14px; margin-right:2px; text-decoration: none;}
.wordpage .col_doble_word .link_vote_report.on {color:#000 !important; background-position: 0 -99px; background-color: transparent; font-weight: bold; }
.wordpage .col_doble_word .link_vote_report:hover { color: #c00 !important; background-color: transparent; background-position: 0 -99px; }

.votes_facebox { padding:1em;  }
.votes_facebox p { padding:0.3em; background:#f6f6ff; border-top:1px solid #f0f0ff; border-bottom:1px solid #f0f0ff;  font-size:120%}
.votes_facebox ul li { list-style:none; border-bottom:1px solid #f0f0ff; font-size:120%; padding:2px }
.votes_facebox ul li.user { float:left; width:190px}
.votes_facebox ul li.vote_good { background: transparent url(../img/votestar.gif) no-repeat 180px -98px; }
.votes_facebox ul li.vote_report { background: transparent url(../img/votereport.gif) no-repeat 180px -97px;  }
.votes_facebox ul li strong {color:#093; }


.wordpage .col_doble_word .download, .wordpage .col_doble_word .favorite, .wordpage .col_doble_word .share , .wordpage .col_doble_word .outer_share , .wordpage .col_doble_word .inner_share{ display:inline;}
.wordpage .col_doble_word .download, .wordpage .col_doble_word .favorite, .wordpage .col_doble_word .share {margin-left:5px; font-size:95%;}
.wordpage .col_doble_word .download a, .wordpage .col_doble_word .favorite a, .wordpage .col_doble_word .outer_share a { color:#2186C5; font-weight:normal;}
.wordpage .col_doble_word .favorite a.remove_fav { color:#666; font-weight:bold; text-decoration:none}

.wordpage .col_doble_word .closeShare {text-decoration:none; color:#558; padding:0 2px; margin-left:2px}

.wordpage .col_doble_word .inner_share{background:#D8E0EB; padding:2px 2px 1px 0px; color:#000}
.wordpage .col_doble_word .inner_share form{display:inline}
.wordpage .col_doble_word .inner_share a img{vertical-align:middle; float:none; padding:0 0 0 2px; margin:0}
.wordpage .col_doble_word .inner_share input {font-size:100%; color:#555; border:1px solid #b8c0cB; width:120px}

.wordpage .col_doble_word ul li.could { padding:0.5em 0 0.4em 0.9em; margin:0.5em 2em 0 2.6em; font-size:110%; border:0} 
.wordpage .col_doble_word ul li.could a { padding:0.4em 0 0.4em 0.4em; color:#c00}
.wordpage .col_doble_word ul li.could a:hover { color:#093; background-color: transparent;}

.wordpage .col_doble_word .country { color:#777}


/* idiomas pendientes  */

.wordpage .col_doble_word .resto_pending {background-color:#CFE9C5; padding:1.2em 1em 0 1em; margin:2em 1em 0 1em; border-bottom:1px solid #dfdfdf }
.wordpage .col_doble_word .resto_pending h3 {font-size:120%; font-weight:normal}
.wordpage .col_doble_word .resto_pending ul li {font-size:120%; font-weight:bold; border:0; padding:0 0 2px 0; margin:0.1em 2em 0.4em 0}

.wordpage .col_doble_word .resto_pending ul li a{color:#c00}
.wordpage .col_doble_word .resto_pending ul li a img {vertical-align:middle; float:none; padding:0 0 0.2em 0.5em;}

/* next word */

.wordpage .col_doble_word .next_word { margin:3em 1em 0 2.5em; font-size:90%; color:#666; font-weight:normal;}
.wordpage .col_doble_word .next_word li {float:left; border:0; padding:0.2em 0 0.2em 2em}
.wordpage .col_doble_word .next_word li.next {background: url(../img/ico_next_random.gif) no-repeat; margin-right: 2.1em}
.wordpage .col_doble_word .next_word li.random {background: url(../img/ico_next_random.gif) no-repeat 0 -25px;}
.wordpage .col_doble_word .next_word a {font-weight: bold;font-size: 110%; color: #2186C5}



/* right*/

.wordpage .col_right_word .col_right_lists {padding:1em 1em 3em 1em}
.wordpage .col_right_word .col_right_lists .wbanner {width:300px; height:250px; margin-left:-9px}

.wordpage .col_right_word .col_right_lists .wbanner280 {width:280px; margin-left:7px}

.wordpage .col_right_word .col_right_lists  p {padding:0.2em 0.1em 0.2em 0.5em; font-size:110%;}
.wordpage .col_right_word .col_right_lists  p.standard img {vertical-align:middle; margin-right:0.2em}
.wordpage .col_right_word  .col_right_lists p.lowrated img {vertical-align:middle; padding:0.5em 0.8em 0.5em 0}
.wordpage .col_right_word  .col_right_lists p.add  {padding-left:1em; line-height:140%}

.wordpage .col_right_word .col_right_lists p.report  {padding-left:1.5em}
.wordpage .col_right_word .col_right_lists p.report a  {color:#C00; font-weight:bold}

.wordpage .col_right_word .col_right_lists a.mailto_likes {display:block; background:url(../img/ico_general.gif) no-repeat -3px -295px; font-size:110%; padding:0.5em 0.5em 0.5em 3em; margin-top:7px; margin-left:5px}
.wordpage .col_right_word .col_right_lists a.weibo_likes {display:block; background:url(../img/ico_general.gif) no-repeat -3px -326px; font-size:110%; padding:0.5em 0.5em 0.5em 3em; margin-top:7px; margin-left:5px}

.wordpage .col_right_word .col_right_lists .twitter-share-button {padding-left:5px}
.wordpage .col_right_word .col_right_lists .plusone {padding-left:5px; margin-top:7px}


.wordpage h4.filter  {font-size:120%; padding:0 0.4em 0.4em 0.5em; margin-top:1.5em; color:#222; border-bottom:1px solid #D5DEE9; }
.wordpage h4.light  {font-size:120%; padding:0 0.4em 0.4em 0.5em; margin-top:1.5em; color:#222; border-bottom:1px solid #D5DEE9; }

.wordpage .phonetic  {font-size:120%; padding:0.5em 0.7em; background:#F6FAFE; color:#444 }
.wordpage .translation  {font-size:120%; padding:0.5em 0.7em; background:#F6FAFE; color:#444 }
.wordpage .by  {float:right; font-size:90%; color:#777; font-weight:normal }



/* maps */

.wordpage .googlemaps {margin:1em; overflow:hidden }
.wordpage .playmap {cursor:pointer}
.mapsbord {padding:4px; background:#fff; border:1px solid #ccc}
.wordpage .googlemaps h3 {font-size:120%; border-bottom:none; padding:0.5em 0 0.6em 0}
.wordpage .googlemaps h3 span {color:#DE336C; }

.b_word  {margin:15px auto; width:468px}

/* comments */

.wordpage .fbcomments {margin:1em; overflow:hidden }
.wordpage .fbcomments h3 {font-size:120%; border-bottom:none; padding:0.5em 0 0.6em 0}